-S 0  -X RUN  -Q 0 -L 2   131 400
-S 0  -X RUN  -Q 0 -L 2   94 300
-S 1  -X RUN  -Q 0 -L 2   78 300
-S 1  -X RUN  -Q 0 -L 2   75 400
-S 1  -X RUN  -Q 0 -L 2   55 175
-S 4  -X RUN  -Q 1 -L 1   53 250
-S 4  -X RUN  -Q 1 -L 1   31 125
-S 4  -X RUN  -Q 1 -L 1   29 150
-S 4  -X RUN  -Q 1 -L 1   28 150
-S 4  -X RUN  -Q 1 -L 1   25 250
-S 3  -X RUN  -Q 2 -L 1   25 175
-S 3  -X RUN  -Q 2 -L 1   24 200
-S 3  -X RUN  -Q 2 -L 1   22 125
-S 3  -X RUN  -Q 2 -L 1   21 250
-S 3  -X RUN  -Q 2 -L 1   18 125
-S 2  -X RUN  -Q 3 -L 1   18 200
-S 2  -X RUN  -Q 3 -L 1   17 175
-S 2  -X RUN  -Q 3 -L 1   16 150
-S 2  -X RUN  -Q 3 -L 1   15 100
-S 2  -X RUN  -Q 3 -L 1   9 200
